Subject: (urth) Re: Digest urth.v001.n015

From: Alice Turner <al at interport.net>
Date: Fri, 16 May 1997 08:16:54 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

cephalo--

Hey, you've read Fishboy! And yes, that was a gorgeous opening sentence,
and an altogether promising beginning. Too bad the novel bogged down
midway. Have you read Peter Carey's The Unusual Life of Tristan Smith? You
might like it.

-alga-